<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class WeightTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('weight')
            ->label('وزن')
            ->numeric()
            ->default(0)
            ->columnSpan(6);
    }
}
